#Sun May 26 20:21:22 CEST 2024
com.example.android.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.android.app-main-5\:/drawable/ic_launcher_background.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.android.app-main-5\:/layout/activity_main.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.example.android.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.android.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.android.app-main-5\:/mipmap-hdpi/ic_launcher.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.android.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.android.app-main-5\:/mipmap-mdpi/ic_launcher.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.android.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.android.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.android.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.android.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.android.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.android.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.android.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.android.app-main-5\:/xml/backup_rules.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.example.android.app-main-5\:/xml/data_extraction_rules.xml=D\:\\egzamin inf 04\\2022_01_01 nieskonczony\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
